## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <witStart>

`<witStart>` | indicates the beginning, or resumption, of the text of a fragmentary witness.
Attributes | Global attributes and those inherited from fragmentary

Example

Module | Declared in file teitc2; Additional tag set for Textual Criticism: enabled by TEI.textcrit
Class | fragmentary
Data Description | Empty.
May occur within | lem rdg

Declaration

    <!ELEMENT witStart %om.RO;  EMPTY>
    <!ATTLIST witStart
          %a.global;
          %a.fragmentary;>

See further | 19.1.5 Fragmentary Witnesses

Up: 35 Elements